View Issue Details

IDProjectCategoryView StatusLast Update
0016557LazarusLCLpublic2011-12-01 11:25
ReporterChristian OrtizAssigned ToJesus Reyes 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0016557: DBlookupcombobox and keyfield
DescriptionThe component DBlookupcombobox does nor have a keyvalue property
TagsNo tags attached.
Fixed in Revision28031
LazTarget-
Widgetset
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-05-25 04:26 Christian Ortiz New Issue
2010-10-29 14:39 Vincent Snijders LazTarget => -
2010-10-29 14:39 Vincent Snijders Severity minor => feature
2010-10-29 14:40 Vincent Snijders Status new => acknowledged
2010-11-02 01:43 Jesus Reyes Status acknowledged => assigned
2010-11-02 01:43 Jesus Reyes Assigned To => Jesus Reyes
2010-11-02 01:51 Jesus Reyes Fixed in Revision => 28031
2010-11-02 01:51 Jesus Reyes Status assigned => resolved
2010-11-02 01:51 Jesus Reyes Fixed in Version => 0.9.29 (SVN)
2010-11-02 01:51 Jesus Reyes Resolution open => fixed
2011-12-01 11:25 Marc Weustink Status resolved => closed